INSURANCE - Bug #8006

ADMIN --> License Requests --> Post License Requests --> Internal_Insurance Company --> Approve
of MLRO --> Qus. 6 --> Check issue below

09/28/2023 03:36 PM - Mohd Irfan

Status: Closed Start date: 09/28/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
The provided Grid table from the post licensee should be visible on the same at the admin panel
See attached screenshot:
History

#1 - 09/28/2023 06:38 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/29/2023 06:54 PM - Mohd Irfan

- File clipboard-202309291854-j5kmg.png added
- Status changed from Resolved to Reopened
clipboard-202309291854-j5kmg.png

Reopened !

#3 - 10/04/2023 06:27 PM - Anisha Kumari

- Status changed from Reopened to Resolved

#4 - 10/14/2023 02:49 PM - Mohd Irfan
- File clipboard-202310141449-i25fl.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
